{
  "CHAT_LIST": {
    "LOADING": "Hämtar konversationer",
    "LOAD_MORE_CONVERSATIONS": "Ladda fler konversationer",
    "EOF": "Alla konversationer laddade 🎉",
    "LIST": {
      "404": "Det finns inga aktiva konversationer i denna grupp."
    },
    "TAB_HEADING": "Konversationer",
    "SEARCH": {
      "INPUT": "Sök efter personer, chattar, sparade svar .."
    },
    "STATUS_TABS": [
      {
        "NAME": "Öppna",
        "KEY": "openCount"
      },
      {
        "NAME": "Löst",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Mina",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Otilldelade",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Alla",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "Öppna",
        "VALUE": "open"
      },
      {
        "TEXT": "Lösta",
        "VALUE": "resolved"
      },
      {
        "TEXT": "Bot",
        "VALUE": "bot"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "ion-image",
        "CONTENT": "Bildmeddelande"
      },
      "audio": {
        "ICON": "ion-volume-high",
        "CONTENT": "Ljudmeddelande"
      },
      "video": {
        "ICON": "ion-ios-videocam",
        "CONTENT": "Videomeddelande"
      },
      "file": {
        "ICON": "ion-document",
        "CONTENT": "Bifogad fil"
      },
      "location": {
        "ICON": "ion-ios-location",
        "CONTENT": "Plats"
      },
      "fallback": {
        "ICON": "ion-link",
        "CONTENT": "har delat en webbadress"
      }
    },
    "RECEIVED_VIA_EMAIL": "Mottaget via e-post",
    "VIEW_TWEET_IN_TWITTER": "Visa tweet i Twitter",
    "REPLY_TO_TWEET": "Svara på detta tweet",
    "NO_MESSAGES": "Inga meddelanden"
  }
}
